/*
 * @Author: Kane
 * @Date: 2023-01-06 20:49:04
 * @LastEditors: Kane
 * @LastEditTime: 2023-01-07 12:17:28
 * @FilePath: \admin_system\src\components\svg\svg.js
 * @Description: 导入svg图标
 * 
 * Copyright (c) ${2022} by Kane, All Rights Reserved. 
 */
const context = require.context("./icons", false, /\.svg$/);
console.log(context);

function requireAll(context)
{
    return context.keys().map(context);
}

const svgMap = requireAll(context);

console.log("导入svg");
console.log(svgMap);